@font-face {
    font-family: 'NexaBold';
    src:url('../fonts/NexaBold.ttf.woff') format('woff'),
        url('../fonts/NexaBold.ttf.svg#NexaBold') format('svg'),
        url('../fonts/NexaBold.ttf.eot'),
        url('../fonts/NexaBold.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NexaLight';
    src:url('../fonts/NexaLight.ttf.woff') format('woff'),
        url('../fonts/NexaLight.ttf.svg#NexaLight') format('svg'),
        url('../fonts/NexaLight.ttf.eot'),
        url('../fonts/NexaLight.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.vh-minus-30 .uk-section {
    min-height: calc(400px + 180vh) !important;
}
.fa-phone-volume {
	transform: rotate(-30deg);
}
.header-contact {
    line-height: 1rem !important;
}
.header-contact span {
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1rem;
}
.header-contact a {
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1rem;
	color: #252525;
}

.mytile .el-title {
    font-family: "NexaBold";
    font-weight: 500;
	font-size: 2.7rem;
}
.mytile .el-content {
    font-family: "NexaLight";
    font-size: 1.4rem;
}
.mytile .el-image {
    margin-bottom: 150px;
    margin-left: auto;
	display: block;   
}

@media only screen and (max-width: 960px) {
	.mytile .el-title {
		font-size: 2.2rem;
	}
	.mytile .el-content {
	    font-size: 1.2rem;
	}
	.mytile .el-image {
	    margin-bottom: 150px;
	}
}